---
layout: default
title: Upgrade to Enterprise Edition
suppress_header: true
extra_css:
  - installation.css
extra_js:
  - installation.js
  - libs/clipboard.min.js
  - bootstrap-tooltip.js
  - copy-button.js
---
.wrapper
  .page-illustrated-header-container
    = partial "includes/icons/gitlab-icon-pattern-header.svg"
    .container
      .header-container-content
        %h1 Upgrade to Enterprise Edition
  #content
    .wrapper.container{role: "main"}
      .method
        .method-content
          %h2.block-title Introduction
          %p.text-center
            GitLab Enterprise Edition includes advanced features and functionality not available in the Community Edition. An Enterprise Edition license is needed to enable these features. If you do not have a license,
            = succeed "." do
              = link_to "start a free trial", "https://about.gitlab.com/free-trial/", target: "_blank", rel: "noopener noreferrer nofollow"

      .method.omnibus
        .method-content
          %h2.block-title{id: "#omnibus"} Omnibus based installations
          %ul.flex-tile-list
            - data.platforms_upgrade.each_with_index do |distro, index|
              %a.tile.js-distro-tile{ href: "##{distro.name}", class: "distro-tile-#{index +1}" }
                .tile-image
                  = partial distro.icon
                %h4.tile-title
                  = distro.title
                %p
                  = distro.subtitle
              %li.distro-content.js-distro-content.hidden{ class: "distro-content-#{index + 1}", id: distro.name }
                .js-platform-ee.js-install-instructions
                  = partial "_platform", locals: { platform: distro }

      .method.official
        .method-content
          %h2.block-title Other official installation methods
          %ul.flex-tile-list
            - data.upgrade_methods.official.each do |method|
              %a.tile.js-distro-tile{href: method.url}
                .tile-image
                  = partial method.logo
                %h4.tile-title
                  = method.name
                %p
                  = method.desc
